<DIALOG Name="Win_Astrolabe" Width="820" Height="570">
	<EDIT Name="Edi_Bg" x="5" y="25" Width="766" Height="534" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_bg02" x="20" y="53" Width="483" Height="490" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="10" Outline="1" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\系统\星盘\星盘.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_bg01" x="503" y="53" Width="253" Height="490" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="10" Outline="1" Bold="true"/>
		<Resource>
			<FrameImage FileName="version02\系统\星盘\九宫格.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_BG03" x="193" y="196" Width="135" Height="121"/>
	<IMAGEPICTURE Name="Gfx_Help" x="40" y="74" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_点亮光1.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="img_title" x="117" y="6" Width="661" Height="70" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\标题\标题栏（最长）.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Gfx_BgStars" x="274" y="275" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_背景星星.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_AllFull" x="264" y="314" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_满状态背景光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_RandAtt" x="257" y="249" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_随属性亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighFace05" x="109" y="202" Width="121" Height="73">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\2.tga" Frames="0"/>
			<Gfx FileName="界面\资质_三角形5.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighFace04" x="161" y="267" Width="102" Height="112">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\4.tga" Frames="0"/>
			<Gfx FileName="界面\资质_三角形4.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighFace03" x="259" y="267" Width="102" Height="112">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\5.tga" Frames="0"/>
			<Gfx FileName="界面\资质_三角形3.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighFace02" x="291" y="202" Width="121" Height="73">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\3.tga" Frames="0"/>
			<Gfx FileName="界面\资质_三角形2.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighFace01" x="223" y="95" Width="80" Height="114">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\1.tga" Frames="0"/>
			<Gfx FileName="界面\资质_三角形1.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighFace00" x="193" y="196" Width="135" Height="121">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\6.tga" Frames="0"/>
			<Gfx FileName="界面\资质_三角形6.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine14" x="191" y="203" Width="39" Height="66">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\6-2.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线12.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine13" x="197" y="273" Width="75" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\6-4.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线14.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine12" x="250" y="273" Width="75" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\6-5.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线15.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine11" x="292" y="203" Width="39" Height="66">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\6-3.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线13.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine10" x="228" y="202" Width="72" Height="6">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\6-1.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线11.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine09" x="226" y="104" Width="33" Height="97">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\1左.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线6.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine08" x="124" y="200" Width="95" Height="10">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\2上.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线7.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine07" x="117" y="207" Width="76" Height="55">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\2下.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线8.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine06" x="159" y="279" Width="38" Height="92">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\4左.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线9.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine05" x="166" y="318" Width="92" Height="60">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\4右.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线10.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine04" x="267" y="318" Width="92" Height="60">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\5左.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线4.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine03" x="324" y="279" Width="38" Height="92">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\5右.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线3.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine02" x="330" y="207" Width="76" Height="55">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\3下.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线5.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine01" x="306" y="200" Width="95" Height="10">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\3上.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线1.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLine00" x="266" y="104" Width="33" Height="97">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\1右.tga" Frames="0"/>
			<Gfx FileName="界面\资质_连线2.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ProgV" x="42" y="109" Width="94" Height="259">
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ProgN" x="388" y="109" Width="94" Height="259">
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff04" x="513" y="89" Width="72" Height="6">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\6-1.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff03" x="562" y="89" Width="72" Height="6">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\6-1.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff02" x="616" y="89" Width="72" Height="6">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\6-1.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff01" x="674" y="89" Width="72" Height="6">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\6-1.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_BgNormal" x="3000" y="3000" Width="234" Height="32">
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_VipLevel" x="385" y="384">
		<Text String="Звездная удача" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Lbl_Level" x="46" y="385">
		<Text String="Уровень" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Lbl_Intelligence" x="-123131351351351351" y="66">
		<Text String="Очки характеристик" FontName="方正隶二简体" FontSize="14" Color="178,255,255,255"/>
	</LABEL>
	<LABEL Name="Lbl_Attribute" x="550" y="66">
		<Text String="Текущие характеристики" FontName="方正隶二简体" FontSize="12" Color="178,255,255,255"/>
	</LABEL>
	<LABEL Name="Lbl_Title" x="406" y="15" Align="1">
		<Text String="Звездный диск - Сила единства" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Gfx_IncPointValue09" x="204" y="189" Width="36" Height="36">
		<Resource>
			<Gfx FileName="界面\资质_点亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_IncPointValue07" x="183" y="258" Width="36" Height="36">
		<Resource>
			<Gfx FileName="界面\资质_点亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_IncPointValue05" x="244" y="297" Width="36" Height="36">
		<Resource>
			<Gfx FileName="界面\资质_点亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_IncPointValue03" x="303" y="258" Width="36" Height="36">
		<Resource>
			<Gfx FileName="界面\资质_点亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_IncPointValue01" x="285" y="189" Width="36" Height="36">
		<Resource>
			<Gfx FileName="界面\资质_点亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ValueFullPoint09" x="204" y="188" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈白.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ValueFullPoint08" x="96" y="188" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈白.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ValueFullPoint07" x="183" y="257" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈白.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ValueFullPoint06" x="147" y="353" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈白.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ValueFullPoint05" x="244" y="296" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈白.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ValueFullPoint04" x="341" y="353" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈白.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ValueFullPoint03" x="303" y="257" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈白.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ValueFullPoint02" x="391" y="188" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈白.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ValueFullPoint01" x="285" y="188" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈白.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ValueFullPoint00" x="244" y="84" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈白.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Point09" x="204" y="188" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Point08" x="96" y="188" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Point07" x="183" y="257" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Point06" x="147" y="353" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Point05" x="244" y="296" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Point04" x="341" y="353" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Point03" x="303" y="257" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Point02" x="391" y="188" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Point01" x="285" y="188" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Point00" x="243" y="84" Width="36" Height="36">
		<Resource>
			<FrameImage FileName="version02\系统\星盘\圈圈.tga" Frames="0"/>
			<Clock FileName="version02\系统\星盘\圈圈槽.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_partition8" x="517" y="473" Width="220" Height="25"/>
	<IMAGEPICTURE Name="Img_partition6" x="517" y="433" Width="220" Height="25"/>
	<IMAGEPICTURE Name="Img_partition4" x="517" y="393" Width="220" Height="25"/>
	<IMAGEPICTURE Name="Img_partition2" x="517" y="353" Width="220" Height="25"/>
	<IMAGEPICTURE Name="Img_partition0" x="517" y="313" Width="220" Height="25"/>
	<IMAGEPICTURE Name="Img_partition9" x="517" y="273" Width="220" Height="25"/>
	<IMAGEPICTURE Name="Img_partition7" x="517" y="233" Width="220" Height="25"/>
	<IMAGEPICTURE Name="Img_partition5" x="517" y="193" Width="220" Height="25"/>
	<IMAGEPICTURE Name="Img_partition3" x="517" y="153" Width="220" Height="25"/>
	<IMAGEPICTURE Name="Img_partition1" x="517" y="113" Width="220" Height="25"/>
	<IMAGEPICTURE Name="Gfx_PointActive09" x="221" y="206" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_循环亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_PointActive08" x="113" y="206" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_循环亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_PointActive07" x="200" y="275" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_循环亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_PointActive06" x="164" y="371" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_循环亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_PointActive05" x="261" y="314" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_循环亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_PointActive04" x="358" y="371" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_循环亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_PointActive03" x="320" y="275" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_循环亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_PointActive02" x="408" y="206" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_循环亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_PointActive01" x="302" y="206" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_循环亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_PointActive00" x="261" y="102" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_循环亮光.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_AttValue09" x="717" y="473">
		<Text String="+9999" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttValue08" x="717" y="433">
		<Text String="+9999" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttValue07" x="717" y="393">
		<Text String="+9999" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttValue06" x="717" y="353">
		<Text String="+9999" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttValue05" x="717" y="313">
		<Text String="+9999" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttValue04" x="717" y="273">
		<Text String="+9999" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttValue03" x="717" y="233">
		<Text String="+9999" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttValue02" x="717" y="193">
		<Text String="+9999" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttValue01" x="717" y="153">
		<Text String="+9999" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttValue00" x="717" y="113">
		<Text String="+9999" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttName09" x="510" y="473" Width="230" Height="20">
		<Text String="^FF0000Фатум^F4C272 - Здоровье" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttName08" x="510" y="433" Width="230" Height="20">
		<Text String="^FF0000Фатум^F4C272 - Защита от металла" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttName07" x="510" y="393" Width="230" Height="20">
		<Text String="^FF0000Фатум^F4C272 - Физическое пробивание" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttName06" x="510" y="353" Width="230" Height="20">
		<Text String="^FF0000Фатум^F4C272 - Защита от огня" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttName05" x="510" y="313" Width="230" Height="20">
		<Text String="^FF0000Фатум^F4C272 - Физическое пробивание" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttName04" x="510" y="273" Width="230" Height="20">
		<Text String="Судьба - Сопротивляемость стихиям" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttName03" x="510" y="233" Width="230" Height="20">
		<Text String="Судьба - Защита" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttName02" x="510" y="193" Width="230" Height="20">
		<Text String="Судьба - Защита от металла" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttName01" x="510" y="153" Width="230" Height="20">
		<Text String="Судьба - Меткость" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Txt_AttName00" x="510" y="113" Width="230" Height="20">
		<Text String="Судьба - Боевой дух" FontName="方正隶二简体" FontSize="10" Color="244,194,114,255"/>
	</LABEL>
	<PROGRESS Name="Prog_Level" x="42" y="109" Width="94" Height="259" VerticalProgress="true">
		<Resource>
			<FillImage FileName="version02\系统\星盘\进度条左.tga"/>
		</Resource>
	</PROGRESS>
	<PROGRESS Name="Prog_VIPLevel" x="388" y="109" Width="94" Height="259" VerticalProgress="true">
		<Resource>
			<FillImage FileName="version02\系统\星盘\进度条右.tga"/>
		</Resource>
	</PROGRESS>
	<IMAGEPICTURE Name="Gfx_Swallow" x="90" y="243" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_吞噬效果.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Close" x="741" y="35" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_starchoose" x="-999321" y="450" Width="124" Height="44" TextOffsetX="-1" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="^F4C272После достижения 105 уровня Звездного диска\rможно выбрать желаемые характеристики вместо случайных."/>
		<Text String="Выбор звезд" FontName="方正隶二简体" FontSize="11" Color="178,255,255,255" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\短选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\领奖按钮\短.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Swallow" x="81" y="490" Width="184" Height="44" TextOffsetX="-1" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="^F4C272При поглощении других ^ff0000Звездных дисков^F4C272 или ^ff0000Пилюль звездного духа^F4C272, у текущего Звездного диска повышается опыт. \rПри поглощении Звездного диска вы можете выбрать, будет ли передаваться по наследству сила звезды."/>
		<Text String="Звездное поглощение" FontName="方正隶二简体" FontSize="11" Color="178,255,255,255" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\短选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\领奖按钮\短.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_IncPointValue" x="261" y="490" Width="184" Height="44" TextOffsetX="-1" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="^F4C272Если общий показатель силы звезды не достиг предела, у случайной звезды повышается показатель силы.\rЕсли общий показатель силы звезды достиг предела, то сила распределяются между звездами, а общий показатель не меняется.\rТребуется: ^ff0000Осколок звезды^F4C272"/>
		<Text String="Звездное преображение" FontName="方正隶二简体" FontSize="11" Color="178,255,255,255" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\短选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\领奖按钮\短.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_RandAtt" x="140" y="450" Width="124" Height="44" TextOffsetX="-1" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="^F4C272Позволяет случайным образом определить число характеристик, их содержание и положение.\rТребуется: ^ff0000Метеорит^F4C272"/>
		<Text String="Гадание" FontName="方正隶二简体" FontSize="11" Color="178,255,255,255" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\短选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\领奖按钮\短.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_ShuffleAttPos" x="260" y="450" Width="124" Height="44" TextOffsetX="-1" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="^F4C272Меняется положение характеристик Звездного диска.\rТребуется: ^ff0000Звездная пыль^F4C272"/>
		<Text String="Астрономия" FontName="方正隶二简体" FontSize="11" Color="178,255,255,255" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\短选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\领奖按钮\短.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Gfx_ShuffleAttPos" x="261" y="245" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\资质_五角星效果.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Point09" x="207" y="192" Width="28" Height="28">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\星盘\小按钮点亮.tga"/>
			<FrameDownImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameOnHoverImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\星盘\星星.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point08" x="99" y="192" Width="28" Height="28">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\星盘\小按钮点亮.tga"/>
			<FrameDownImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameOnHoverImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\星盘\星星.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point07" x="186" y="261" Width="28" Height="28">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\星盘\小按钮点亮.tga"/>
			<FrameDownImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameOnHoverImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\星盘\星星.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point06" x="150" y="357" Width="28" Height="28">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\星盘\小按钮点亮.tga"/>
			<FrameDownImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameOnHoverImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\星盘\星星.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point05" x="247" y="300" Width="28" Height="28">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\星盘\小按钮点亮.tga"/>
			<FrameDownImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameOnHoverImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\星盘\星星.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point04" x="344" y="357" Width="28" Height="28">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\星盘\小按钮点亮.tga"/>
			<FrameDownImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameOnHoverImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\星盘\星星.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point03" x="307" y="261" Width="28" Height="28">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\星盘\小按钮点亮.tga"/>
			<FrameDownImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameOnHoverImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\星盘\星星.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point02" x="395" y="192" Width="28" Height="28">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\星盘\小按钮点亮.tga"/>
			<FrameDownImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameOnHoverImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\星盘\星星.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point01" x="289" y="192" Width="28" Height="28">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\星盘\小按钮点亮.tga"/>
			<FrameDownImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameOnHoverImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\星盘\星星.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Point00" x="247" y="88" Width="28" Height="28">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\星盘\小按钮点亮.tga"/>
			<FrameDownImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameOnHoverImage FileName="version02\系统\星盘\星星点亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\星盘\星星.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_VIPLevel" x="438" y="357" Align="1">
		<Text String="10" FontName="方正隶二简体" FontSize="16" Bold="true" Color="178,255,255,255" Outline="1"/>
	</LABEL>
	<LABEL Name="Txt_Level" x="73" y="357" Align="1">
		<Text String="105" FontName="方正隶二简体" FontSize="16" Bold="true" Color="178,255,255,255" Outline="1"/>
	</LABEL>
	<LABEL Name="Lbl_All" x="214" y="246" Width="150" Height="25">
		<Text String="Сила звезды" FontName="方正隶二简体" FontSize="13" Color="252,234,204,255" Outline="1"/>
	</LABEL>
	<LABEL Name="Txt_PointValue09" x="219" y="198" Align="1">
		<Text String="10" FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
	</LABEL>
	<LABEL Name="Txt_PointValue08" x="111" y="198" Align="1">
		<Text String="10" FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
	</LABEL>
	<LABEL Name="Txt_PointValue07" x="198" y="267" Align="1">
		<Text String="10" FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
	</LABEL>
	<LABEL Name="Txt_PointValue06" x="162" y="363" Align="1">
		<Text String="10" FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
	</LABEL>
	<LABEL Name="Txt_PointValue05" x="259" y="306" Align="1">
		<Text String="10" FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
	</LABEL>
	<LABEL Name="Txt_PointValue04" x="356" y="363" Align="1">
		<Text String="10" FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
	</LABEL>
	<LABEL Name="Txt_PointValue03" x="319" y="267" Align="1">
		<Text String="10" FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
	</LABEL>
	<LABEL Name="Txt_PointValue02" x="407" y="198" Align="1">
		<Text String="10" FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
	</LABEL>
	<LABEL Name="Txt_PointValue01" x="301" y="198" Align="1">
		<Text String="10" FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
	</LABEL>
	<LABEL Name="Txt_PointValue00" x="259" y="94" Align="1">
		<Text String="10" FontName="方正细黑一简体" FontSize="10" Bold="true" Outline="1"/>
	</LABEL>
	<LABEL Name="Txt_PointsValue" x="231" y="226" Width="60" Height="25" Align="1">
		<Text String="20.00" FontName="方正隶二简体" FontSize="16" Bold="true" Color="178,255,255,255" Outline="1"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_HighLight09" x="505" y="467" Width="250" Height="30">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\星盘\选中条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLight08" x="505" y="427" Width="250" Height="30">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\星盘\选中条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLight07" x="505" y="388" Width="250" Height="30">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\星盘\选中条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLight06" x="505" y="347" Width="250" Height="30">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\星盘\选中条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLight05" x="505" y="307" Width="250" Height="30">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\星盘\选中条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLight04" x="505" y="267" Width="250" Height="30">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\星盘\选中条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLight03" x="505" y="227" Width="250" Height="30">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\星盘\选中条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLight02" x="505" y="187" Width="250" Height="30">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\星盘\选中条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLight01" x="505" y="147" Width="250" Height="30">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\星盘\选中条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_HighLight00" x="505" y="107" Width="250" Height="30">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\星盘\选中条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Help" x="34" y="64" Width="13" Height="20" Command="HelpName_Win_AstrolabeHelp1">
		<Hint String="^F4C272Руководство по Звездным дискам"/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\蓝问号普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\蓝问号普通.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\蓝问号高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<CHECK Name="Chk_Lock" x="-9999" y="62" Width="29" Height="28">
		<Hint String="^ff0000Звездный диск может находиться в заблокированном и разблокированном состоянии.\r^ffffffКогда звездный диск заблокирован, невозможно использовать гадание и астрономию.\rЗвездное преображение возможно использовать только пока общая сила звезд не достигнет максимума.\r^ff0000Для того, чтобы заблокировать звездный диск, необходимо заплатить 1 миллион серебра.\rДля разблокировки необходимо заплатить 9 миллионов серебра."/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\系统\星盘\锁点亮.tga"/>
			<CheckedImage FileName="version02\系统\星盘\锁正常.tga"/>
			<OnHoverImage FileName="version02\系统\星盘\锁点亮.tga"/>
			<CheckedOnHoverImage FileName="version02\系统\星盘\锁正常.tga"/>
		</Resource>
	</CHECK>
	<SUBDIALOG Name="Sub_choose" x="767" y="12" Width="250" Height="547" DialogFile="astrolabe_choose.xml"/>
	<SUBDIALOG Name="Sub_randomaddon" x="20" y="450" Width="485" Height="94" DialogFile="astrolaberandomaddon.xml"/>
	<SUBDIALOG Name="Sub_incpointvalue" x="20" y="450" Width="485" Height="94" DialogFile="astrolabeincpointvalue.xml"/>
</DIALOG>
